From 613c37d51eeaf7cb4cb00a1cb39110ee1e2d4c70 Mon Sep 17 00:00:00 2001
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date: Tue, 19 Apr 2022 13:27:59 +0200
Subject: [PATCH] uif.8: Drop (another) now unused .Ar macro.

Signed-off-by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
---
 uif.8 | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/uif.8 b/uif.8
index f862724..ac82b1e 100644
--- a/uif.8
+++ b/uif.8
@@ -119,9 +119,8 @@ rules will be restored.
 \fI\-w <password>\fR
 When connecting to an LDAP server, you may need to  authenticate via a
 password. If you really need to specify a password on the command line
-(discouraged!), use this option, otherwise use
-.Ar \-W
-and enter it interactively.
+(discouraged!), use this option, otherwise use \-W and enter it
+interactively.
 .TP
 \fI\-W\fR
 Activate interactive password query for LDAP authentication.
-- 
2.30.2

